Subject: Priority list #2-Approved counterparties EOL SO2 Auction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2000 10:22:00 -0800 (PST)

Please see notes in file. No comment indicates approval to participate in the 
auction Online; however, Credit reserves the right to require collateral for 
any bid submitted.

Your priority list #2 will follow in the same format this afternoon.

Call with questions,

Debbie